#paginaPolitica {
    float: left;
    width: 100%;
    padding: 80px 0 0 0;
}

/* Box Título */

.boxTituloPrincipal {
    float: left;
    width: 100%;
}

.boxTituloPrincipal .bread-crumbs-pagina {
    text-align: center;
}

/* Conteúdo */

.boxConteudo {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.boxConteudo h2 {
    color: #002E20;
    float: left;
    width: 100%;
    margin: 20px 0;
    font-size: 30px;
    line-height: 40px;
    font-weight: 700;
}

.boxConteudo h3 {
    color: #002E20;
    float: left;
    width: 100%;
    margin: 20px 0;
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
}

@media only screen and (max-width: 768px) {

    #paginaPolitica {
        padding: 50px 0 0 0;
    }

    .boxConteudo {
        margin-top: 0;
    }

}